[Mailman-Users] htdig + 2.0.8

Jonas Meurer jonas at freesources.org
Mon Apr 1 17:40:06 CEST 2002


I'm running self-compiled mailman-2.0.8. (/home/mailman/mailman-2.0.8).
Now I want to install the patch for htdig.
but which patch is the right for 2.0.8. And then? Simply copying it to
~/mailman-2.0.8 and type 'patch -p1 patchfile' doesn't make anything.
If I look at the patchfile it looks like run one dir over mailman-2.0.8.
And there are two src-dirs. mailman-2.0.8-index and mailman-2.0.8-htdig.
Isn't there a step-by-step doc what to do? Or do I have to patch manually?


Linux: Because rebooting is for adding new hardware.

More information about the Mailman-Users mailing list